package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

public class MemberChatVO implements Serializable {

    private String memberName;
    private String phone;
    private String memberImage;

    public String getMemberName() {
        return memberName;
    }

    public String getPhone() {
        return phone;
    }

    public String getMemberImage() {
        return memberImage;
    }

    public void setMemberName(String memberName) {
        this.memberName = memberName;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public void setMemberImage(String memberImage) {
        this.memberImage = memberImage;
    }
}
